» Ubuntu » Pakketten

Error

two or more packages specified (libphonon-dev hardy-backports)